» Ubuntu » Paquets » precise (12.04LTS) » utils » hime-anthy
precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Paquet source : hime  ]

Paquet : hime-anthy (0.9.9-1) [universe]

Liens pour hime-anthy

Screenshot

Ressources Ubuntu :

Télécharger le paquet source hime :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Ressources externes :

Paquets similaires :

support library to use Anthy in HIME

Autres paquets associés à hime-anthy

  • dépendances
  • recommandations
  • suggestions
  • enhances
  • dep: anthy
    input method for Japanese - backend, dictionary and utility
  • dep: hime (>= 0.9.9-1)
    GTK+ based input method for Chinese users
  • dep: libanthy0
    input method for Japanese - runtime library
  • dep: libc6 (>= 2.4)
    Embedded GNU C Library: Shared libraries
    un paquet virtuel est également fourni par libc6-udeb
  • dep: libglib2.0-0 (>= 2.12.0)
    GLib library of C routines
  • dep: libgtk2.0-0 (>= 2.20.0)
    GTK+ graphical user interface library

Télécharger hime-anthy

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
amd64 34,6 ko145,0 ko [liste des fichiers]
i386 29,7 ko114,0 ko [liste des fichiers]